<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white">
    <ImageView
        android:id="@+id/iv_network"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/no_net"
        android:layout_centerInParent="true"/>
    <TextView
        android:id="@+id/tv_network_content"
        android:layout_below="@+id/iv_network"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/default_dis_size_huge"
        android:text="@string/no_network"
        android:layout_gravity="center_horizontal"
        android:textColor="#b2b2b2"/>
</RelativeLayout>